@charset "utf-8";
/* CSS Document */
.AppBor {padding-top:10px;}
.AppImg {background:url(../images/AppPic.jpg) center center;height:150px;width:100%;}

.AppTitle {padding:10px;font-size:16px;font-family:Arial,"宋体";color:#ff3300;font-weight:bold;}
.TitleLineBg {background-color:#ccc;width:100%;}
.TitleLineColor {background-color:#ff3300;width:300px;height:2px;overflow:hidden;}
.AppContent {width:960px;margin:auto;padding:10px;font-family:"宋体";}
.AppContentBg {background-image:url(../images/appContentBg.gif);width:270px;height:470px;float:left;background-position:center center;background-repeat:no-repeat;padding:25px;line-height:30px;font-size:14px;color:#666;position:relative;}
.AppContentBg ul {list-style-type:none;}
.AppContentBg ul li {text-align:left;position:relative;z-index:2;font-size:12px;background:url(../images/dian.gif) no-repeat 0px 8px;text-indent:15px;}
.AppContentTitle {font-size:16px;color:#ff3300;font-weight:bold;padding-bottom:10px;list-style-type:none;}
.AppContentDescribe {list-style-type:none;font-size:14px;color:#333;padding-bottom:10px;}
.AppContentBgImg {position:absolute;top:300px;left:35px;z-index:1;}

.AppContent2 {width:1000px;}
.AppContentBg2 {background:url(../images/appContentBg2.gif) center center no-repeat;width:440px;height:260px;float:left;padding:30px;}